This project is not covered by Drupal’s security advisory policy.

This module allows you to specify a list of browsers that your website does not support or are only semi-supported. The motivation behind the module is so that web developers can concentrate on building their site for recent browsers and ask their users to upgrade if they use an older browser that does not display the site properly.

Unsupported browsers will be shown the sites maintenance page with a custom message while semi-supported browsers will get a javascript alert or a drupal message.

You can allow users to forcefully view the site even if they are using an unsupported browser after they have viewed the maintenance page.

Project information

Downloads